Issue 81335 - cannot change title "Total Result" in data pilot
Summary: cannot change title "Total Result" in data pilot
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: editing (show other issues)
Version: OOo 2.2.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL: http://wiki.services.openoffice.org/w...
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2007-09-06 20:23 UTC by vytis
Modified: 2017-05-20 10:20 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description vytis 2007-09-06 20:23:35 UTC
There is witten "Total Result" in last line of data pilot table.

Problem - there is no way to disable that line or change title.
Comment 1 vytis 2007-09-06 20:47:47 UTC
sorry, my fout, there is way to disable, but there is no way to rename (for
example to "Total sum with VAT" or write in language, which differs from locale
or OO UI language) 
 
Comment 2 Regina Henschel 2007-09-06 21:08:25 UTC
To disable "Total Result" open DataPilot, click on 'More', uncheck 'Total
columns'/'Total rows'.

The texts depends on the GUI language. It is a valid request to make it editable.

Comment 3 frank 2007-09-07 09:09:57 UTC
one for requirements
Comment 4 frank 2007-09-07 09:10:21 UTC
one for requirements
Comment 5 kyoshida 2008-11-25 04:16:02 UTC
I'm already working on this implementation.  So I'm taking this over.
Comment 6 kyoshida 2008-11-25 04:16:27 UTC
started.
Comment 7 kyoshida 2008-11-25 04:18:28 UTC
Adding this support is already done as part of Issue 22029.  But to save it with
ODF we need to propose a file format change to the ODF TC.
Comment 8 kyoshida 2009-09-01 01:46:05 UTC
The spec URL is added.
Comment 9 kyoshida 2009-09-03 04:20:02 UTC
As I said in Issue 22029, this issue is now fixed (in koheidatapilot03 cws).
Comment 10 kyoshida 2009-09-03 17:08:38 UTC
reassign to oc for QA verification.
Comment 11 oc 2009-11-05 12:51:40 UTC
adjusting target according to cws target
Comment 12 oc 2010-01-05 14:12:59 UTC
Verified in internal build cws_koheidatapilot03. For TCS please see #i22029#